<!DOCTYPE html>

<html>

<head>

    <meta charset="utf-8">
    <link rel="stylesheet" type="text/css" href="exercicio-5.css" />

    <title>Formulário</title>



</head>

<body>

   
    <fieldset class="fieldset2">
    <h1>Cadastro de Pessoas</h1>

    <div class="container">
    <fieldset>
        <legend>Dados pessoais</legend>
    <form action="#" method="POST"></form>
        <label for="nome">Nome Completo:</label><br>
        <input type="text" id="nome" name="nome_completo" placeholder="Nome Completo"><br>
        <label for="idade">Idade:</label><br>
        <input type="text" id="idade" name="idade" placeholder="Idade"><br>
        <label for="email">E-mail:</label><br>
        <input type="text" id="email" name="email" placeholder="exemplo@exemplo.com.br"><br>
        <label for="senha">Senha</label><br>
        <input type ="password" id="senha" name="senha"  placeholder="digite senha"> <br>
        <button onclick="validar()" type ="submit">Enviar</button>
        <div id="adicionar_texto"> <label for="resposta"></label></div>


 </fieldset>
 
</fieldset>
<script language="JavaScript" src="exercicio-5.js">


</script>
</body>
</html>